## keepalived 1.2.7

=== debian/changelog ===
keepalived (1:1.2.7-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable (LP: #1183300). Remaining changes:
    - debian/init.d: init script header adapted to stop rule
    - debian/keepalived.postinst: Remove shutdown and reboot links
    - Build with libnl3, thanks to a patch from Marc - A. Dahlhaus.
    - debian/control: in Build-Depends: libnl3-dev -> libnl-3-dev,
      libnl-genl-3-dev.
    - debian/patches/ubuntu_libnl3.patch: update patch, make sure it works for
      libnl3 3.2.x.
  * debian/rules: DEB_UPDATE_RCD_PARAMS := explicit init start/stop
    parameters (don't stop at 0 and 6)
    Remove this change since cdbs is not used any longer

 -- Adam Stokes <adam.stokes@ubuntu.com>  Mon, 12 Aug 2013 16:32:32 -0400

keepalived (1:1.2.7-1) unstable; urgency=low

  * [b46efb0] Imported Upstream version 1.2.7
    - Don't use bind() with AF_UNSPEC
      (Closes: #699540)
    - new upstream version (Closes: #703085) 
  * [6058efd] wrap-and-sort
  * [a128718] Build with snmp support
  * [d9783f9] Remove obsolete patches
  * [2deaa4e] Move to dh and 3.0(quilt)
  * [cd5a314] Use libnl3 (Closes: #688164)
  * [d6493e1] Convert package to dh and quilt(3.0)
  * [e7f5489] Bump dh compat to dh9
  * [f6ca92d] Bump standards version
  * [525415b] Fix errors in manpage
  * [35dbfe3] Remove unneeded files

 -- Alexander Wirt <formorer@debian.org>  Mon, 01 Jul 2013 22:02:02 +0200

keepalived (1:1.2.6-1) experimental; urgency=low

  * [b72cd7a] Remove obsolete patches
  * [0cadef0] Enable snmp support
  * [7442e85] Build-depend against libsnmp-dev
  * [b84e381] Imported Upstream version 1.2.4
  * [9f29e62] Imported Upstream version 1.2.6

 -- Alexander Wirt <formorer@debian.org>  Tue, 21 Aug 2012 18:14:42 +0200

keepalived (1:1.2.2-3ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2012 09:18:58 +0100

keepalived (1:1.2.2-3ubuntu1) precise; urgency=low

  * Merge with Debian unstable. Remaining changes:
    - debian/rules: DEB_UPDATE_RCD_PARAMS := explicit init start/stop
      parameters (don't stop at 0 and 6)
    - debian/init.d: init script header adapted to stop rule
    - debian/keepalived.postinst: Remove shutdown and reboot links
    - Build with libnl3, thanks to a patch from Marc - A. Dahlhaus.
  * debian/control: in Build-Depends: libnl3-dev -> libnl-3-dev,
    libnl-genl-3-dev.
  * debian/patches/ubuntu_libnl3.patch: update patch, make sure it works for
    libnl3 3.2.x.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 23 Dec 2011 09:18:50 -0500

keepalived (1:1.2.2-3) unstable; urgency=low

  * [c28d5f0] Readd ip_vs.h - this reenables ipvs (Closes: #649778)

 -- Alexander Wirt <formorer@debian.org>  Sun, 18 Dec 2011 16:18:06 +0100

keepalived (1:1.2.2-2ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/rules: DEB_UPDATE_RCD_PARAMS := explicit init start/stop
      parameters (don't stop at 0 and 6)
    - debian/init.d: init script header adapted to stop rule
    - debian/keepalived.postinst: Remove shutdown and reboot links
    - Build with libnl3, thanks to a patch from Marc - A. Dahlhaus.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Nov 2011 15:48:05 +0000

keepalived (1:1.2.2-2) unstable; urgency=low

  * [9db4134] Fix override disparity
  * [8f0c721] Remove obsolete patch
  * [897c0a0] Set correct permissions on pid file.
    This is a fix for CVE-2011-1784.
    (Closes: #626281)
  * [5ab4b8d] Don't use modprobe -k.
    Thanks to Sven Ulland for the patch
  * [c87fe40] Add vcs headers to control file
  * [8107104] Bump standards version - no changes

 -- Alexander Wirt <formorer@debian.org>  Thu, 10 Nov 2011 08:38:47 +0100

keepalived (1:1.2.2-1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/rules: DEB_UPDATE_RCD_PARAMS := explicit init start/stop
      parameters (don't stop at 0 and 6)
    - debian/init.d: init script header adapted to stop rule
    - debian/keepalived.postinst: Remove shutdown and reboot links
  * Build with libnl3, thanks to a patch from Marc - A. Dahlhaus.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2011 16:10:58 +0100

keepalived (1:1.2.2-1) unstable; urgency=low

  * New upstream version
  * Don't remove configure in clean target
  * Refresh 95_use_linux_ip_vs_h.patch for 1.2
  * Build depend on libnl-dev

 -- Alexander Wirt <formorer@debian.org>  Sun, 06 Mar 2011 17:43:35 +0100

keepalived (1:1.1.20-1ubuntu2) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 May 2011 11:32:05 +0100

keepalived (1:1.1.20-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #668818), remaining changes:
    - debian/rules: DEB_UPDATE_RCD_PARAMS := expicit init start/stop
      parameters (don't stop at 0 and 6)
    - debian/init.d: init script header adapted to stop rule
    - debian/keepalived.postinst: Remove shutdown and reboot links

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sat, 30 Oct 2010 20:01:07 +0200

keepalived (1:1.1.20-1) unstable; urgency=low

  * Go back to 1.1.20 since 1.2.0 is not ready for release
  * Bump standards version (no changes)

 -- Alexander Wirt <formorer@debian.org>  Sat, 14 Aug 2010 10:17:10 +0200

keepalived (1.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #580607)
  * Bump standards version (no changes)

 -- Alexander Wirt <formorer@debian.org>  Sun, 04 Jul 2010 11:02:13 +0200

keepalived (1.1.20-1) unstable; urgency=low

  * New upstream release (Closes: #580607)
  * Bump standards version (no changes)
  * Raise debhelper dep to v5
  * Refresh 95_use_linux_ip_vs_h.patch
  * Fix typo in description
  * Declare debsource v1.0
  * Fix restart if daemon doesn't run (Closes: #561357)

 -- Alexander Wirt <formorer@debian.org>  Sat, 08 May 2010 20:56:58 +0200

keepalived (1.1.19-1) unstable; urgency=low

  * New upstream version (Closes: #557814, #548254)

