=== debian/control ===
Source: keepalived
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: autoconf,
               debhelper (>= 9),
               libnl-3-dev,
               libnl-genl-3-dev,
               libpopt-dev,
               libsnmp-dev,
               libssl-dev,
               linux-libc-dev,
               dh-autoreconf
Standards-Version: 3.9.4
Vcs-Browser: https://github.com/formorer/pkg-keepalived
Vcs-Git: git://github.com/formorer/pkg-keepalived.git

Package: keepalived
Section: admin
Architecture: any
Depends: iproute, ipvsadm, ${misc:Depends}, ${shlibs:Depends}
Description: Failover and monitoring daemon for LVS clusters
 keepalived is used for monitoring real servers within a Linux
 Virtual Server (LVS) cluster.  keepalived can be configured to
 remove real servers from the cluster pool if it stops responding,
 as well as send a notification email to make the admin aware of
 the service failure.
 .
 In addition, keepalived implements an independent Virtual Router
 Redundancy Protocol (VRRPv2; see rfc2338 for additional info)
 framework for director failover.
 .
 You need a kernel >= 2.4.28 or >= 2.6.11 for keepalived.
 See README.Debian for more information.
