## keepalived 1.2.13

=== debian/changelog ===
keepalived (1:1.2.13-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1481050)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 01 Nov 2015 14:16:46 -0600

keepalived (1:1.2.13-1) unstable; urgency=medium

  * [1e9c32b] Imported Upstream version 1.2.11
  * [bac64d6] Imported Upstream version 1.2.13
    - keep retry in case of early TCP failures in checks
      (Closes: #626466 #504069)
    - Add To header for SMTP alerts. 
      (Closes: #627169)
    - handle passwords up to 8 characters
      (Closes: #614562)
    - modprobe handling fixed
      (Closes: #714377)
    - Support more than 31 interfaces
      (Closes: #723106)
    - Fix ipv6 realserver handling
      (Closes: #740258)
    - extend ip parser to support default and default6
      (Closes: #740573)

  * [65d5b11] Add pkg-config to build-deps
  * [af497e7] Disable obsolete patches
  * [4761254] Bump standards version (no changes)

 -- Alexander Wirt <formorer@debian.org>  Wed, 28 May 2014 09:01:38 +0200

keepalived (1:1.2.9-1) unstable; urgency=low

  * [8cd7bad] Imported Upstream version 1.2.9

 -- Alexander Wirt <formorer@debian.org>  Mon, 11 Nov 2013 22:45:58 +0100

keepalived (1:1.2.8-1) unstable; urgency=low

  * [b25f231] Patch configure.in instead of configure
  * [aa70432] Fix configure
  * [3a728cd] Enable sha1 support
  * [e257779] Add Homepage field
  * Allow providing of daemon args via /etc/defaul/keepalived
    Closes: #693877
  * Import upstream version 1.2.8 (Closes: #721966)
    - Fix reload handling (Closes: #652260)

 -- Alexander Wirt <formorer@debian.org>  Fri, 13 Sep 2013 08:54:19 +0200
