=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: keepalived
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
+Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autoconf,
                debhelper (>= 9),
                libnl-3-dev,
@@ -11,10 +10,12 @@
                libsnmp-dev,
                libssl-dev,
                linux-libc-dev,
-               dh-autoreconf
-Standards-Version: 3.9.4
+               dh-autoreconf,
+               pkg-config
+Standards-Version: 3.9.5
 Vcs-Browser: https://github.com/formorer/pkg-keepalived
 Vcs-Git: git://github.com/formorer/pkg-keepalived.git
+Homepage: http://keepalived.org
 
 Package: keepalived
 Section: admin
