## keepalived 1.2.19

=== debian/changelog ===
keepalived (1:1.2.19-1) unstable; urgency=medium

  * [3594525] Imported Upstream version 1.2.19

 -- Alexander Wirt <formorer@debian.org>  Sat, 15 Aug 2015 15:18:41 +0200

keepalived (1:1.2.16-1) experimental; urgency=medium

  * [3cc1f17] Depend on ipvsadm2 instead of ipvsadm
  * [e09b760] Move ipvsadm to recommends 
              (Closes: #755771)
  * [afa7293] Imported Upstream version 1.2.16
  * [e86c672] Add systemd unitfile (Closes: #779347)
  * [81fac5f] Remove syslog dependency in service file
  * [40a44f0] Bump standards version

 -- Alexander Wirt <formorer@debian.org>  Tue, 31 Mar 2015 17:52:42 +0200
