=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autoconf,
                debhelper (>= 9),
+               dh-systemd (>= 1.3),
                libnl-3-dev,
                libnl-genl-3-dev,
                libpopt-dev,
@@ -12,7 +13,7 @@
                linux-libc-dev,
                dh-autoreconf,
                pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://github.com/formorer/pkg-keepalived
 Vcs-Git: git://github.com/formorer/pkg-keepalived.git
 Homepage: http://keepalived.org
@@ -20,7 +21,8 @@
 Package: keepalived
 Section: admin
 Architecture: any
-Depends: iproute, ipvsadm, ${misc:Depends}, ${shlibs:Depends}
+Depends: iproute2, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ipvsadm
 Description: Failover and monitoring daemon for LVS clusters
  keepalived is used for monitoring real servers within a Linux
  Virtual Server (LVS) cluster.  keepalived can be configured to
