=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_OPTIONS=-v
 
 %:
-	dh  $@ --with autoreconf
+	dh  $@ --with autoreconf --with=systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-kernel-dir=debian/  --enable-snmp --enable-sha1
