=== debian/watch ===
version=3
http://www.keepalived.org/software/keepalived-(.*).tar.gz
