=== debian/changelog ===
keepalived (1:1.2.23-1ubuntu0.1) yakkety; urgency=medium

  * debian/patches/fix_message_truncation_with_large_pagesizes.patch:
    Resolve "Netlink: error: message truncated" messages.  Thanks to
    David Wilder <dwilder@us.ibm.com>.  Closes LP: #1642763.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Nov 2016 10:00:52 -0800

keepalived (1:1.2.23-1) unstable; urgency=medium

  * [94beb84] Imported Upstream version 1.2.23
    (Closes: #821941)
    - fix some segfaults (Closes: #830955)

 -- Alexander Wirt <formorer@debian.org>  Thu, 21 Jul 2016 10:12:06 +0200

keepalived (1:1.2.20-1) unstable; urgency=medium

  * [2a22d69] Imported Upstream version 1.2.20
    enable support for:
     - nfnetlink
     - ipset
     - iptc
     - snmp rfcv2 and rfcv3 

 -- Alexander Wirt <alexander.wirt@credativ.de>  Tue, 17 May 2016 13:25:05 +0200
