## keepalived 1.2.24

=== debian/changelog ===
keepalived (1:1.2.24-1ubuntu0.16.04.2) xenial-security; urgency=medium

  * SECURITY UPDATE: heap-based overflow in HTTP status codes parsing
    - debian/patches/CVE-2018-19115.patch: refactor parsing in lib/html.c.
    - CVE-2018-19115

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 14 Feb 2019 11:01:38 -0500

keepalived (1:1.2.24-1ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream version for Ubuntu 16.04 (LP: #1783583).
  * d/p/fix_message_truncation_with_large_pagesizes.patch: Rebased.
  * d/p/fix-removing-left-over-addresses-if-keepalived-abort.patch:
    Cherry-picked from upstream to ensure left-over VIPs and eVIPs are
    properly removed on restart if keepalived terminates abonormally. This
    fix is from the upstream 1.4.0 release (LP: #1744062).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 10:52:54 -0400

keepalived (1:1.2.24-1) unstable; urgency=medium

  * [d378a6f] New upstream version 1.2.24

 -- Alexander Wirt <formorer@debian.org>  Sat, 19 Nov 2016 08:20:39 +0100

keepalived (1:1.2.19-1ubuntu0.2) xenial; urgency=medium

  * Add PIDFile to avoid misdetection of MainPID on restart (LP: #1644530).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 13 Mar 2017 13:23:47 +0100

keepalived (1:1.2.19-1ubuntu0.1) xenial; urgency=medium

  * debian/patches/fix_message_truncation_with_large_pagesizes.patch:
    Resolve "Netlink: error: message truncated" messages.  Thanks to
    David Wilder <dwilder@us.ibm.com>.  Closes LP: #1642763.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Nov 2016 10:31:22 -0800
