=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: keepalived
 Section: admin
 Priority: extra
-Maintainer: Alexander Wirt <formorer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autoconf,
                debhelper (>= 9),
                dh-systemd (>= 1.3),
@@ -10,6 +11,10 @@
                libpopt-dev,
                libsnmp-dev,
                libssl-dev,
+               libnl-nf-3-dev,
+               libnfnetlink-dev,
+               libipset-dev,
+               iptables-dev,
                linux-libc-dev,
                dh-autoreconf,
                pkg-config
