## keepalived 1.3.2

=== debian/changelog ===
keepalived (1:1.3.2-1) unstable; urgency=medium

  * [488ee92] New upstream version 1.3.2

 -- Alexander Wirt <formorer@debian.org>  Sat, 03 Dec 2016 22:25:31 +0100
