=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: keepalived
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
+Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autoconf,
                debhelper (>= 9),
                dh-systemd (>= 1.3),
