## keepalived 1.3.9

=== debian/changelog ===
keepalived (1:1.3.9-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:09 +0000

keepalived (1:1.3.9-1) unstable; urgency=medium

  * [e95b710] New upstream version 1.3.9
    - Fix netlink error message truncated problems
      (Closes: #846292)
  * [0547153] New upstream version 1.3.5
  * [4cf471c] Bump standards version
  * [2dfa271] New upstream version 1.3.6 (Closes: #872331)
    - Fix strange pid handling on restart
      (Closes: #860527)
  * [d1ddcaf] Enable dbus interface (Closes: #873803)
  * [9a969d1] Adapt some changes from the upstream service file
    (Closes: #857618)

 -- Alexander Wirt <alexander.wirt@credativ.de>  Thu, 16 Nov 2017 09:23:16 +0100
