=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: keepalived
 Section: admin
 Priority: extra
-Maintainer: Alexander Wirt <formorer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autoconf,
                debhelper (>= 9),
                dh-systemd (>= 1.3),
+               libglib2.0-dev,
                libnl-3-dev,
                libnl-genl-3-dev,
                libpopt-dev,
@@ -17,7 +19,7 @@
                linux-libc-dev,
                dh-autoreconf,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://github.com/formorer/pkg-keepalived
 Vcs-Git: git://github.com/formorer/pkg-keepalived.git
 Homepage: http://keepalived.org
