=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh  $@ --with autoreconf --with=systemd
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-kernel-dir=debian/  --enable-snmp --enable-sha1 --enable-snmp-rfcv2 --enable-snmp-rfcv3
+	dh_auto_configure -- --with-kernel-dir=debian/  --enable-snmp --enable-sha1 --enable-snmp-rfcv2 --enable-snmp-rfcv3 --enable-dbus
 
 
 override_dh_auto_install:
