=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: keepalived
 Section: admin
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
+Priority: optional
+Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autoconf,
-               debhelper (>= 9),
-               dh-systemd (>= 1.3),
+               debhelper (>= 11),
                libglib2.0-dev,
+               libjson-c-dev,
                libnl-3-dev,
                libnl-genl-3-dev,
                libpopt-dev,
@@ -17,11 +16,10 @@
                libipset-dev,
                iptables-dev,
                linux-libc-dev,
-               dh-autoreconf,
                pkg-config
 Standards-Version: 4.0.0
-Vcs-Browser: https://github.com/formorer/pkg-keepalived
-Vcs-Git: git://github.com/formorer/pkg-keepalived.git
+Vcs-Browser: https://salsa.debian.org/ipvs-team/pkg-keepalived
+Vcs-Git: https://salsa.debian.org/ipvs-team/pkg-keepalived.git
 Homepage: http://keepalived.org
 
 Package: keepalived
