=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 #export DH_OPTIONS=-v
 
 %:
-	dh  $@ --with autoreconf --with=systemd
+	dh  $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-kernel-dir=debian/  --enable-snmp --enable-sha1 --enable-snmp-rfcv2 --enable-snmp-rfcv3 --enable-dbus
+	dh_auto_configure -- --with-kernel-dir=debian/  --enable-snmp --enable-sha1 --enable-snmp-rfcv2 --enable-snmp-rfcv3 --enable-dbus --enable-dbus-create-instance --enable-json --enable-bfd
 
 
 override_dh_auto_install:
