## keepalived 2.0.19

=== debian/changelog ===
keepalived (1:2.0.19-1build1) xenial; urgency=medium

  * Repackage for xenial

 -- Vincent Legoll <vincent.legoll@openio.io>  Tue, 18 Jan 2020 10:31:42 +0000

keepalived (1:2.0.19-1build1) focal; urgency=medium

  * Rebuild for libsnmp35.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 14 Jan 2020 18:04:49 +0000

keepalived (1:2.0.19-1) unstable; urgency=medium

  * [3e69686] New upstream version 2.0.19 (Closes: #947472)
    - fixes execution of scripts with /bin/sh (Closes: #931617)
    - fixes configuration parsing for SMTP sections (Closes: #859142)
    - fixes stuck in receive queue (Closes: #942182)
    - close netlink in checker (Closes: #775868)
    - fix infinite loop when tracker script times out (Closes: #940036)
    - fix loading of libipset (Closes: #878241)
  * [6a81734] Move to debhelper(-compat) 12
  * [02d9f5d] Bump standards version
  * [239c70f] Fix location of the ip_vs header file
  * [495b6e5] Disable dbus create instance feature
  * [ec5c22c] Enable iptc support

 -- Alexander Wirt <formorer@debian.org>  Sun, 05 Jan 2020 18:45:43 +0100

keepalived (1:2.0.10-1) unstable; urgency=medium

  * [3b99bf9] Update vcs headers to salsa
  * [f697779] New upstream version 2.0.2
  * [c97cc19] Enable dbus instance and json output support
  * [27c6d55] syslog is now socket activated
  * [7e2267b] Move to dh11
  * [d0bf9db] there is not systemd sequence in dh11
  * [903a5a0] dh-autoreconf dep is not needed anymore with dh11
  * [c4996bd] Priority extra got replaced by optional
  * [822da17] Remove obsolete patches
  * [1c36cdc] New upstream version 2.0.10
    - Fix overflow in extract_status_code (CVE-2018-19115)
      Closes: #914393, #900260
    - Improve garp refresh handling (Closes: #810347)
    - Improve config parser (Closes: #909697)
  * [990c014] Improve keepalived service (Closes: #902978, #830196)


 -- Alexander Wirt <formorer@debian.org>  Sun, 05 Jan 2020 18:21:34 +0100
