## keepalived 2.1.5

=== debian/changelog ===
keepalived (1:2.1.5-0.2ubuntu1.1) impish-security; urgency=medium

  * SECURITY UPDATE: Access-control bypass
    - debian/patches/CVE-2021-44225.patch: fix policy to not
      be overly broad in dbus/org.keepalived.Vrrp1.conf.
    - CVE-2021-44225

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 02 Dec 2021 10:41:12 -0300

keepalived (1:2.1.5-0.2ubuntu1) impish; urgency=medium

  * d/p/0001-core-Fix-compiling-on-RHEL-9.patch: Fix FTBFS when
    compiling with Linux 5.13/glibc 2.34 headers. (LP: #1939705)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 11 Aug 2021 20:10:58 -0400

keepalived (1:2.1.5-0.2build2) hirsute; urgency=medium

  * No-change upload to build against net-snmp on armhf.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 20:05:59 -0500

keepalived (1:2.1.5-0.2build1) hirsute; urgency=medium

  * No-change upload due to net-snmp transition.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 11:23:15 -0500

keepalived (1:2.1.5-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * [17cfc9a] d/control:
    - Add B-depends: libpcre2-dev

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 12 Oct 2020 17:45:14 +0200

keepalived (1:2.1.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * [efada46] New upstream version 2.1.5 (Closes: #964855)
    - fixes segfault when SMTP notifications are enabled (Closes: #958898)
  * [0f2ffa3] Fix d/watch: 403 Forbidden

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 07 Oct 2020 16:54:33 +0200

keepalived (1:2.0.19-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Drop build-depends on iptables-dev (Closes: #946150).

 -- Alexander Wirt <formorer@debian.org>  Thu, 20 Feb 2020 12:16:19 +0100
