=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: keepalived
 Section: admin
 Priority: optional
-Maintainer: Alexander Wirt <formorer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
 Build-Depends: autoconf,
-               debhelper (>= 11),
+               debhelper-compat (=12),
                libglib2.0-dev,
                libjson-c-dev,
                libnl-3-dev,
                libnl-genl-3-dev,
+               libpcre2-dev,
                libpopt-dev,
                libsnmp-dev,
                libssl-dev,
                libnl-nf-3-dev,
                libnfnetlink-dev,
-               libnftnl-dev,
+	       libnftnl-dev,
                libipset-dev,
-               iptables-dev,
+	       libip4tc-dev,
                linux-libc-dev,
                pkg-config
 Standards-Version: 4.4.1
